div.fancy-select {
	position: relative;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 30px;
	color: #ffffff;
}

div.fancy-select.disabled {
	opacity: 0.5;
}

div.fancy-select select:focus + div.trigger {

}

div.fancy-select select:focus + div.trigger.open {
	box-shadow: none;
}

div.fancy-select div.trigger {
	cursor: pointer;
	padding: 10px 24px 9px 9px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	position: relative;
	background: #e8564c;
	color: #ffffff;
	width: 100%;
	padding: 17px;
	padding-right: 70px;
	transition: all 240ms ease-out;
	-webkit-transition: all 240ms ease-out;
	-moz-transition: all 240ms ease-out;
	-ms-transition: all 240ms ease-out;
	-o-transition: all 240ms ease-out;

}

div.fancy-select div.trigger:after {
	content: "";
	display: block;
	color: #f00;
	position: absolute;
	width: 40px;
	height: 27px;
	top: 25px;
	right: 24px;
	background-image: url(../fileadmin/Resources/Public/Images/select_arrow.png);
}

div.fancy-select div.trigger.open {
	background: #e8564c;
	color: #ffffff;
	box-shadow: none;
}


div.fancy-select ul.options {
	list-style: none;
	margin: 0;
	position: absolute;
	top: 40px;
	left: 0;
	visibility: hidden;
	opacity: 0;
	z-index: 50;
	max-height: 200px;
	overflow: auto;
	background: #e8564c;
	min-width: 100%;
	border-top: 15px solid #e8564c;
	border-bottom: 15px solid #e8564c;
	transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
	-webkit-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
	-moz-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
	-ms-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
	-o-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
}

div.fancy-select ul.options.open {
	visibility: visible;
	top: 50px;
	opacity: 1;

	/* have to use a non-visibility transition to prevent this iOS issue (bug?): */
	/*http://stackoverflow.com/questions/10736478/css-animation-visibility-visible-works-on-chrome-and-safari-but-not-on-ios*/
	transition: opacity 300ms ease-out, top 300ms ease-out;
	-webkit-transition: opacity 300ms ease-out, top 300ms ease-out;
	-moz-transition: opacity 300ms ease-out, top 300ms ease-out;
	-ms-transition: opacity 300ms ease-out, top 300ms ease-out;
	-o-transition: opacity 300ms ease-out, top 300ms ease-out;
}

div.fancy-select ul.options.overflowing {
	top: auto;
	

	transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
	-webkit-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
	-moz-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
	-ms-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
	-o-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
}

div.fancy-select ul.options.overflowing.open {
	top: auto;
	bottom: 77px;

	transition: opacity 300ms ease-out, bottom 300ms ease-out;
	-webkit-transition: opacity 300ms ease-out, bottom 300ms ease-out;
	-moz-transition: opacity 300ms ease-out, bottom 300ms ease-out;
	-ms-transition: opacity 300ms ease-out, bottom 300ms ease-out;
	-o-transition: opacity 300ms ease-out, bottom 300ms ease-out;
}

#content div.fancy-select ul.options li {
    list-style: none;
	padding: 6px 12px;
	color: #ffffff;
	cursor: pointer;
	white-space: nowrap;
	font-size: 25px;
	transition: all 150ms ease-out;
	-webkit-transition: all 150ms ease-out;
	-moz-transition: all 150ms ease-out;
	-ms-transition: all 150ms ease-out;
	-o-transition: all 150ms ease-out;
}

div.fancy-select ul.options li.selected {
	background: rgba(0,0,0,0.3);
	color: rgba(255,255,255,0.75);
}

div.fancy-select ul.options li.hover {
	color: #ffffff;
}


.testimonialSlider {
	float: right;
	width: 50%;
	padding: 26px 0;
	color: #ffffff;
	padding-bottom: 45px;
}

.testimonialSlider .item {
	min-height: 357px;
}

.testimonialSlider h3 {
	font-size: 20px;
	text-transform: uppercase ;
	margin-top: 0;
}

.testimonialSlider .testimonialTextleft {
    width: 43%;
    float: right;
    text-align: right;
    margin-right: 20px;
    margin-left: 10px;
}
.testimonialSlider .testimonialImage {
	max-width: 60%;
	height: auto;
	float: right;
	max-width: auto!important;
}

.testimonialSlider a {	
	color: #ffffff;
}
.testimonialSlider a:hover {	
	text-decoration: underline;
}
.testimonialSlider a::after {
    content: "»";
    display: inline-block;
    margin-left: 5px;
    text-decoration: none;
}


.testimonialSlider .carousel-indicators {
    bottom: 0;
    right: 0;
    text-align: center;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 264px;
    margin: 0;
    padding: 0;
    margin-bottom: 7px;
	
	
}

.testimonialSlider .carousel-indicators li{
	background-color: #ffffff;
	opacity: 0.3;
	border: none;
	width: 8px;
	height: 8px;
	margin: 3px;
	padding: 0;
}

.testimonialSlider .carousel-indicators li.active {
	opacity: 1;
}

.megamenu {
	background: url(../Images/menu-gradient.png);
	background-repeat: repeat-y;
	background-position: 51% 0;
}

.nobg.megamenu {
	background: none;
}

@media (min-width: 1200px) {
	.megamenu {
		background-position: 50% 0;
	}
}

.displayList  img.newsimage,
.news-single-item img.newsimage{
	max-width: 100%;
	height: auto;
	margin-bottom: 30px;
	float: left;
    margin-right: 30px;
}
.displayList {
	float: left;
	border-bottom: #9a9a9a 1px solid ;
	padding-bottom: 30px;
	margin-bottom: 15px;
	width: 100%;
}

.news-list-container .displayList:last-child{
	border-bottom: none;

}

.displayList .more-link {
	text-align: right;
	width: 100%;
}

.news-single-timedata {
    font-size: 16px;
    padding-left: 15px;
    float: right;
    color: #939393;
}

.news-single-additional-info a{
	margin-right: 10px;
}
.news-single-additional-info img {
	width: auto;
}
